{% load bootstrap4 %}

{% load static %}

{% load i18n %}



<!DOCTYPE html>
<html lang="en">

<head>

  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="">
  <meta name="author" content="">

  <title>SmartCities Big Data</title>

  <!-- Bootstrap core CSS -->
  {% bootstrap_css %}

  <!-- Custom styles for this template -->
  <link rel="stylesheet" type="text/css" href="{% static 'style.css' %}">

</head>

<body>

  <!-- Navigation -->
  <nav class="navbar fixed-top navbar-expand-lg navbar-dark bg-dark fixed-top" style="height: 108px;">
    <div class="container">
      <a class="navbar-brand" href="/">SmartCities Big Data</a>
      <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarResponsive">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item">
            <a class="nav-link" href="{% url 'about' %}">{% translate 'about' context 'menu' %}</a>
          </li>
          <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdownPortfolio" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
              {% translate 'routing' context 'menu' %}
            </a>
            <div class="dropdown-menu dropdown-menu-right" aria-labelledby="navbarDropdownPortfolio">
              <a class="dropdown-item" href="{% url 'show' city='sao_paulo' %}">São Paulo</a>
              <a class="dropdown-item" href="{% url 'show' city='xalapa' %}">Xalapa</a>
              <a class="dropdown-item" href="{% url 'show' city='lima' %}">Lima</a>
              <a class="dropdown-item" href="{% url 'show' city='montevideo' %}">Montevideo</a>
            </div>
          </li>
        </ul>
      </div>
    </div>
  </nav>

  <!-- Page Content -->
  {% block content %}{% endblock %}

  <!-- Bootstrap core JavaScript -->
  {% bootstrap_javascript jquery=True %}

</body>

</html>
